Public Member Functions | Public Attributes | List of all members
clan::Pen Class Reference

`#include <pen.h>`

## Public Member Functions
| Pen ()
| Pen (const Colorf &color, float width=1.0f)

## Public Attributes
Colorf | color
float | width = 1.0f

## Constructor & Destructor Documentation

clan::Pen::Pen | ( |  | ) |
| inline

clan::Pen::Pen | ( | const Colorf & | color,
|  | float | width = `1.0f`
| ) |  |
| inline

## Member Data Documentation

Colorf clan::Pen::color

float clan::Pen::width = 1.0f

The documentation for this class was generated from the following file:

- pen.h